#load-screen {
background-color:rgba(255,255,255,.9);
position: fixed;
z-index: 10000;
width: 100%;
height: 100vh;

display: flex;
justify-content:center;
align-items: center;

}


#loading {

width: 50px;
height: 50px;
background: url(../../images/loader.gif);
background-size: 100%;
background-repeat: no-repeat;
background-position: center;


}
